Loading...
Searching...
No Matches
ling_class_init Class Reference
Collaboration diagram for ling_class_init:
[legend]

## Static Public Member Functions

static void | use (void)

## Static Protected Attributes

static ling_class_init | init

## Detailed Description

Definition at line 51 of file ling_class_init.h.

## Constructor & Destructor Documentation

## ling_class_init()

ling_class_init::ling_class_init | ( | void |  | ) |

protected

Definition at line 51 of file ling_class_init.cc.

## Member Function Documentation

## use()

void ling_class_init::use | ( | void |  | ) |

static

Definition at line 62 of file ling_class_init.cc.

## Member Data Documentation

## init

ling_class_init ling_class_init::init

static protected

Definition at line 55 of file ling_class_init.h.

The documentation for this class was generated from the following files:

- ling_class/ling_class_init.h
- ling_class/ling_class_init.cc